Linux Kernel CVE-2017-17863 Local Denial of Service Vulnerability

Bugtraq ID: 102321
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-17863
Remote: No
Local: Yes
Published: Dec 23 2017 12:00AM
Updated: Dec 23 2017 12:00AM
Credit: Jann Horn
Vulnerable: Linux kernel 4.9.71
Linux kernel 4.9.68
Linux kernel 4.9.13
Linux kernel 4.9.8
Linux kernel 4.9.4
Linux kernel 4.9.3
Linux kernel 4.9.9
Linux kernel 4.9.11
Linux kernel 4.9
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus